Ios 8 sur ipod touch 4 [Résolu/Fermé]

Signaler
Messages postés
3
Date d'inscription
lundi 16 mars 2015
Statut
Membre
Dernière intervention
24 octobre 2015
-
titou337
Messages postés
8725
Date d'inscription
lundi 15 avril 2013
Statut
Contributeur
Dernière intervention
16 février 2019
-
Bonjour a tous,
Je voulais juste savoir : IOS8 n'est pas disponible sur ipod touch 4? Je n'arrive pas a mettre instagram sur mon ipod car il me faut ios 8 or je n'arrive pas a le mettre...

4 réponses

Messages postés
8725
Date d'inscription
lundi 15 avril 2013
Statut
Contributeur
Dernière intervention
16 février 2019
1398
Bonjour,

Bienvenue dans le monde de l'obsolescence programmée d'Apple.
C'est simple : ils créent des mises à jour qui délaissent peu à peu leurs appareils puis rendent les applis incompatibles avec les acniennes version. Ça c'est si tu as de la chance (c'est à dire que tu as un touch).

Si t'as moins de chance et que t'as un iPhone, les mises à jour détraquent totalement les anciens appareils (ex iPhones 4 sous iOS 7 qui ne fonctionne quasi plus alors que sous iOS 6 c'était du bonheur).

Bref tout ça pour te faire racheter un nouvel appareil qui coûte cher, trop cher pour ce que c'est.

cdlt,

titou
Messages postés
3
Date d'inscription
lundi 16 mars 2015
Statut
Membre
Dernière intervention
24 octobre 2015

Merci Titou, c'est bien ce que je pensais .. En gros je peux dire aurevoir a Instagram, mais sinon les autres appli marchent encore donc ca va.. :)

Tous des voleurs ... Bref ! merci !

Bonne soirée!
titou337
Messages postés
8725
Date d'inscription
lundi 15 avril 2013
Statut
Contributeur
Dernière intervention
16 février 2019
1398
Tous des voleurs -> non, pas chez Google. Au contraire, leurs mises à jour améliorent les appareils sinon elles ne sont plus disponibles. De plus sur les appareils Android, il est possible d'obtenir une version antérieure compatible avec l'appareil ;)
Fallait y penser avant :p

bonne soirée